منزل المنتجاتأدوات الاختبار الإلكترونية

وحدة اختبار الشبكة الرقمية عالية الأداء مع معدل الموانئ 100G-800G ، ونوع الموانئ OSFP OSFP-DD ، ودقة تأخير 2.5ns

شهادة
الصين Shenzhen Jinxi Boyuan Technology Co., Ltd. الشهادات
الصين Shenzhen Jinxi Boyuan Technology Co., Ltd. الشهادات
ابن دردش الآن

وحدة اختبار الشبكة الرقمية عالية الأداء مع معدل الموانئ 100G-800G ، ونوع الموانئ OSFP OSFP-DD ، ودقة تأخير 2.5ns

High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy
High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy

صورة كبيرة :  وحدة اختبار الشبكة الرقمية عالية الأداء مع معدل الموانئ 100G-800G ، ونوع الموانئ OSFP OSFP-DD ، ودقة تأخير 2.5ns

تفاصيل المنتج:
مكان المنشأ: الصين
اسم العلامة التجارية: Other Brands
رقم الموديل: وحدة اختبار الشبكة الرقمية
شروط الدفع والشحن:
الحد الأدنى لكمية: 1
الأسعار: 10000
وقت التسليم: حوالي 15 يوما
شروط الدفع: D/A، L/C، D/P، T/T، ، ويسترن يونيون
القدرة على العرض: 20 قطعة / يوم
اتصل نتحدث الآن

وحدة اختبار الشبكة الرقمية عالية الأداء مع معدل الموانئ 100G-800G ، ونوع الموانئ OSFP OSFP-DD ، ودقة تأخير 2.5ns

وصف
معدل المنفذ: 100 جرام-800 جرام نوع المنفذ: OSFP OSFP-DD
دقة الكمون: 2.5 نانو ثانية جناح الاختبار: RFC 2544/RFC 2889/RFC 3918
إبراز:

وحدة اختبار الشبكات الرقمية 100G-800G

,

منصة اختبار الشبكات OSFP OSFP-DD

,

جهاز اختبار الشبكات الرقمية بدقة زمن وصول 2.5 نانوثانية

وحدة اختبار الشبكات الرقمية 100G، 400G، 800G
منصة اختبار شبكات رقمية عالية الأداء مصممة لتحليل الشبكات والتحقق منها بشكل شامل عبر تكوينات عرض النطاق الترددي المتعددة.
100G 400G 800G Digital Network Testing Module - High-performance network testing equipment
الميزات الرئيسية
  • قدرات اختبار متعددة المعدلات (100G، 400G، 800G)
  • تحليل شبكات رقمية عالي الأداء
  • منصة اختبار وتحقق شاملة
  • مراقبة أداء الشبكة المتقدمة
  • حلول اختبار قوية وموثوقة
المواصفات الفنية
معدلات البيانات المدعومة 100G، 400G، 800G
نوع المنصة وحدة اختبار الشبكات الرقمية
التطبيق اختبار والتحقق من أداء الشبكة
مستوى الأداء عالي الأداء

تفاصيل الاتصال
Shenzhen Jinxi Boyuan Technology Co., Ltd.

اتصل شخص: ALEXLEE

الهاتف :: +86 15626514602

إرسال استفسارك مباشرة لنا (0 / 3000)